wxRuby Documentation Home

# Wx::HtmlWinTagHandler

This is basically HtmlTagHandler except that
it is extended with protected member m_WParser pointing to
the HtmlWinParser object (value of this member is identical
to HtmlParser’s m_Parser).

## Derived from

HtmlTagHandler

## Methods

- HtmlWinTagHandler#m__w_parser

### HtmlWinTagHandler#m__w_parser

HtmlWinParser m_WParser*

Value of this attribute is identical to value of m_Parser. The only different
is that m_WParser points to HtmlWinParser object while m_Parser
points to HtmlParser object. (The same object, but overcast.)

[This page automatically generated from the Textile source at 2023-06-09 00:45:26 +0000]